<template>
    <div class="river">
        <div class="plotting-title">降雨效果</div>
        <div class="plotting-btn">降雨影响区域</div>
        <div class="plotting-btn">降雨影响区域热力图</div>
        <div class="plotting-btn">降雨淹没</div>
    </div>
</template>

<script>

export default {
    name: 'River',
    components: {

    }
}
</script>
<style lang="less" scoped>
.river {
    background: url('@/assets/img/tools/plottingbg.png');
    width: 235px;
    height: 45px;
}

.river div {
    float: left;

}

.plotting-title {
    height: 30px;
    width: 60px;
    line-height: 30px;
    margin-top: 9px;
    margin-left: 10px;  
    font-weight: 700;
    font-size: 14px;
    color: #9dc3cc;
    cursor: pointer;
}

.plotting-btn {
    border: 1px solid #83b8b9;
    height: 30px;
    width: 40px;
    line-height: 30px;
    margin-top: 9px;
    margin-left: 10px;
    text-align: center;
    color: #9ec6cf;
    cursor: pointer;
}
.plotting-btn:hover{
    border: 1px solid #fff;
    color: #fff;
}
</style>